Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

psi+-plugins-screenshotplugin-1.2.109+0-lp152.3.4 RPM for ppc64le

From OpenSuSE Ports Leap 15.2 for ppc64le

Name: psi+-plugins-screenshotplugin Distribution: openSUSE:Leap:15.2:PowerPC / ports
Version: 1.2.109+0 Vendor: openSUSE
Release: lp152.3.4 Build date: Fri Oct 11 10:54:59 2019
Group: Productivity/Networking/Talk/Clients Build host: obs-power8-05
Size: 465912 Source RPM: psi+-1.2.109+0-lp152.3.4.src.rpm
Packager: https://bugs.opensuse.org
Url: https://github.com/psi-plus
Summary: Plugin for Psi
This plugin allows you to make screenshots and save them to your hard drive or
upload them to an FTP or HTTP server.

Provides

Requires

License

GPL-2.0+

Changelog

* Sun Dec 10 2017 jslaby@suse.com
  - update to 1.2.109+0
    * many bugfixes
    * build system fixes
* Wed Oct 04 2017 jslaby@suse.com
  - update to 1.2.100
    * many bugfixes
* Tue Sep 05 2017 jslaby@suse.com
  - update to 1.2.46
    * many bugfixes
* Wed Aug 23 2017 jslaby@suse.com
  - update to 1.2.39
    * many bugfixes
    * dropped support for qt4 (upstream dropped that too)
* Fri Jul 28 2017 jslaby@suse.com
  - update to 1.2.15
    * many bugfixes
    * removed MSN and AIM icons
* Thu Jun 22 2017 jslaby@suse.com
  - update to 1.0.98
    * many bugfixes
  - remove 0001-plugins-imagepreviewplugin-include-QWebFrame.patch
    It is upstram now.
* Fri Jun 02 2017 jslaby@suse.com
  - update to 1.0.19+1
    * some bugfixes
    * dropped deprecated plugins
      + captchaformsplugin
      + gmailserviceplugin
      + gnome3supportplugin
  - add 0001-plugins-imagepreviewplugin-include-QWebFrame.patch
* Tue May 23 2017 jslaby@suse.com
  - update to 0.16.584.748+1
    * some bugfixes
    * code unification of psi and psi+
  - switch to sane versioning, according to upstream version which
    started being sane recently too.
  - split -lang to a separate .spec (lang comes from a differen
    repository with different versioning)
* Mon May 15 2017 jslaby@suse.com
  - update to 20170502
    * updated translations
    * some bugfixes
* Wed Apr 05 2017 jslaby@suse.com
  - update to 20170403
    * updated translations
    * some bugfixes
  - use cmake() in .spec
* Fri Mar 24 2017 jslaby@suse.com
  - update to 20170321
    * updated translations
    * some bugfixes
  - switch to use cmake & ninja (new support)
  - join -icons, -sounds and -themes into -data
  - use qt5 on leap >= 42.2 too
  - drop psi+-appdata-desktop-reference.patch: appdata no longer used
* Mon Feb 13 2017 jslaby@suse.com
  - update to 20170212 (bnc#1024687 CVE-2017-5593)
    * updated translations
    * some bugfixes
    * added httpupload and imagepreview plugins
* Wed Nov 30 2016 jslaby@suse.com
  - update to 20161109
    * updated translations
    * some bugfixes
* Tue Oct 04 2016 jslaby@suse.com
  - update to 20161003
    * updated translations
    * some bugfixes
* Fri Jul 29 2016 jslaby@suse.com
  - obsolete deleted psi (bnc#990894)
  - update to 20160727
    * updated translations
    * some bugfixes
* Wed Jun 08 2016 jslaby@suse.com
  - update to 20160607
    * updated translations
    * some bugfixes
  - add plugins-devel for building external plugins
* Tue May 03 2016 dimstar@opensuse.org
  - Add psi+-appdata-desktop-reference.patch: Fix the reference to
    the .desktop file in appdata.xml: upstream installs psi.desktop
    as psi-plus.desktop, psi.appdata.xml as psi-plus.appdata.xml.
    The reference inside the appdata.xml has to match in order for
    the linking between appdata file and .desktop file to work.
* Mon May 02 2016 jslaby@suse.com
  - update to 20160501
    * updated translations
    * some bugfixes
    * fixed frequent double free crash
* Sat Apr 23 2016 jslaby@suse.com
  - update to 20160422
    * updated translations
    * some bugfixes
    * many new icons
  - new subpackages: icons, lang, sounds, themes
* Mon Mar 07 2016 jslaby@suse.com
  - update to 20160304
    * updated translations
    * some bugfixes
    * 2 new plugins: enummessages messagefilter
  - remove: proper-activate.patch (really not needed)
* Tue Nov 24 2015 jslaby@suse.com
  - update to 20151120
    * updated translations
    * some bugfixes
  - remove: qt55-build-fixes.patch -- now unneeded, fixed upstream
  - enable X11 Screen Saver extension
* Sun Oct 11 2015 jslaby@suse.com
  - use qt 5
    * reintroduce qt55-build-fixes.patch (actually needed for 5.5)
* Tue Sep 29 2015 jslaby@suse.com
  - update to 20150925
    * updated translations
    * added lost context menu adding
    * some bugfixes
  - remove: qt55-build-fixes.patch (not needed anymore)
  - remove: qca-qt5.patch
    * and no need to call qconf anymore, they use a new enough one
* Wed Sep 09 2015 jslaby@suse.com
  - update to 20150908
    * updated translations
    * some bugfixes
  - fix URL
* Wed Jul 22 2015 jslaby@suse.com
  - update to 20150708
    * updated translations
    * some bugfixes
* Fri Apr 24 2015 jslaby@suse.com
  - update to 20150423
    * updated translations
    * some bugfixes
  - removed kill-Q_WS_X11.patch (in upstream)
* Thu Apr 09 2015 jslaby@suse.com
  - qt55-build-fixes.patch: add
* Tue Apr 07 2015 astieger@suse.com
  - build with current libotr (4.x)
  - note qt4 minimum requirement
* Tue Mar 17 2015 jslaby@suse.com
  - update to 20150227
    * updated translations
    * some bugfixes
  - port to qt5 ready, waiting for fixed packages to reach factory
  - added kill-Q_WS_X11.patch
  - added qca-qt5.patch
  - added proper-activate.patch
* Wed Jan 14 2015 jslaby@suse.com
  - update to 20150103
    * updated translations
    * many bugfixes
    * remove the need of qconf (it's run by upstream already)
* Fri Dec 05 2014 jslaby@suse.com
  - update to 20141129
    * updated translations
    * many bugfixes (see ChangeLog)
    * login1-dbus-suspend.patch: remove, in upstream

Files

/usr/lib64/psi-plus/plugins/libscreenshotplugin.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon May 9 13:31:33 2022